.login {
    min-height: 100vh;
  }
  
  .bg-image {
    background: url('../images/adv.jpg');
    background-size: cover;
    background-position: center;
  }
  
  .login-heading {
    font-weight: 300;
  }
  
  .btn-login {
    font-size: 0.9rem;
    letter-spacing: 0.05rem;
    padding: 0.75rem 1rem;
  }
  .loginImage{
    
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
  }
  .imageLogo{
    height: 150px;
    width: 150px ;
   border-radius: 74px;
  }